2012/1/31 Marek Safar <span dir="ltr"><<a href="mailto:marek.safar@gmail.com">marek.safar@gmail.com</a>></span><br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<br>
Just follow what the error message says<div class="im"><br>
<br>
You need Mono version 2.4 or better installed to build MCS<br>
<br></div></blockquote><div> Sorry, my mistake, did not notice that part.<br><br>One problem is, that there is no mono > 2.0 packages available for Suse. Chicken ^ Egg, can't compile recent version since I have too old version.<br>
<br>--Tavasti<br><br></div></div>